.bread-crumbs {
    margin-bottom: 40px;
}

.bread-crumbs__wrapper {
    display: flex;
    align-items: center;
    gap: 21px;
}

.bread-crumbs__item {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--gray-60);
    position: relative;
}
.bread-crumbs__item a{
    text-decoration: none;
    color: var(--gray-60);
}
.bread-crumbs__item:last-of-type::after {
    content: none;
}
.bread-crumbs__item::after {
    content: "/";
    position: absolute;
    right: -14px;
    color: var(--gray-60);
}